<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login de  Prueba</title>
</head>
<body>
<p>Hola, bienvenid@</p>
<form class="form-inline" role="form">
  <div class="form-group">
    <label for="email">Correo electrónico:</label>
    <input type="email" class="form-control" id="email">
  </div>
  <p></p>
  <div class="form-group">
    <label for="pwd">Contraseña:</label>
    <input type="password" class="form-control" id="pwd">
  </div>
  <p></p>
  <div class="checkbox">
    <label><input type="checkbox"> Recordarme</label>
  </div>
  <p></p>
  <button type="submit" class="btn btn-default">Ingresar</button>
</form>
</body>
</html>